/*** This stylesheet is needed for pages like markenwelten.jsp and exklusivekataloge.jsp**/

#divContainer{
  font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.divBoxHead{
  font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	 height: 14px;
	margin: 0px;
	padding: 5px;
  border-width: 0px 0px 1px 0px;
  
}

.divBoxLogoExclusivCatalog{
  font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
 	float: left;
	width: 120px;
	height: 82px;
	text-align: center;
	margin: 8px 0px 0px 8px;
	border:1px solid #E7E7E6;
	background-color:#FFFFFF;
}
.divBoxLogo{
  font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
 	float: left;
	width: 120px;
	height: 91px;
	text-align: center;
	margin: 8px 0px 0px 8px;
	border:1px solid #E7E7E6;
	background-color:#FFFFFF;
	height:95px;
	overflow:hidden;
}

.divBoxLogoFoot{
  clear: both;
	margin: 0px;
	height: 6px;
}
a.txtLink{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	display:block;
	margin: 2px;
}
.LinkToTop {
	float: right;
	text-align: right;
	margin-left: 2em;
}
#InBorders {
	margin: 0px 20px 20px 11px;
}
#InBorders h2 {
	line-height: 1.1em;
	margin: 6px 0 4px 0;
	padding: 0;
}
#InBorders p {
	line-height: 1.4em;
	margin: 0 0 1em 0;
	padding: 0;
}
#InBorders .indent {
	margin-left: 2em;
	margin-right: 2em;
}